Support » Plugin: Classic Editor » Issue With At.js

  • Hello Team

    I am trying to configure At.js with the classic editor but not able to do with this one. But my code is working fine with the Gutenberg editor. Can you please have a look with the At.js.

    I have search around the web but nothing found.

    Thanks in advance.
    Kan

    The page I need help with: [log in to see the link]

  • You must be logged in to reply to this topic.